{
   "format_version": 1,
   "header": {
     "description": "Created By Tensins",
     "name": "Happy Game",
     "uuid": "7973c845-0d73-4bc0-ae17-105f67248c2a",
     "version": [0, 0, 1]
   },
   "modules": [
     {
       "description": "a pack",
       "type": "resources",
       "uuid": "89320bd9-bb5d-41c6-ad62-c8f3e797e89e",
       "version": [0, 0, 1]
     }
   ]
}
